@font-face {
  font-family: 'VGA';
  font-style :normal;
  font-weight: 400;
  src: url('/fonts/perfect_dos_vga_437/Perfect DOS VGA 437.ttf') format('truetype');
}

body {
  background-color: maroon;
  color: yellow;
  font-family: VGA;
  margin:0;
}

#header {
  display: flex;
  justify-content: center ;
  font-size: 60px;
  margin: 20px;
}

#nav{
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  list-style-type: none;
  margin:0;
  padding:0;
  overflow: hidden;
  background-color: yellow;
  font-weight:bold;
}

#nav li a {
  display:block;
  color:maroon;
  padding: 8px 16px;
  text-decoration: none;
  text-align: center;
  font-size: 22px;
  border:outset;
  border-color: #DBDB00;
}

#nav li a:hover {
  background-color: maroon;
  color: yellow;
  border-color: #730000;
}

#nav li a:active {
  border-style:inset;
}

/* ignore the error icon, the patient needs the .active to live*/
#nav a.active {
  color:yellow;
  background-color:maroon;
  border-color: #730000;
}

.container {
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
  max-width: 700px;
  margin-top: 20px;
}

.post {
  padding-left: 15px;
  padding-right:15px;
  margin-bottom: 12px;
  border-style:double;
  border-color: yellow;
}

img {
  width: 30%;
  height: auto;
  object-fit: contain;
}

.gallery {
  display: flex;
  align-items: center;
  max-width: 700px;
  justify-content: center;
  flex-flow: row wrap;
}

.gallery-item img {
  display: block;
  width:200px;
  padding: 10px;
  max-height: 260px;
}
